body {
 margin:5px;
 background: url("images/bg.gif") #000;
 font-family: Verdana, Tahoma, Arial, sans-serif;
 font-size: 11px;
 text-align:center;
 padding: 0px;
 height: 100%;
 color: #fff;
}
a {
 text-decoration: none;
 font-weight: normal;
 color: #69ceb5;
 outline: none;
}
a:visited {
 text-decoration: none;
 font-weight: normal;
 color:  #69ceb5;
 outline: none;
}
a:hover {
 font-weight: normal;
 text-decoration: underline;
 color: #7a53b5;
 outline: none;
}
strong, b {
 font-weight: bold;
}
p {
 font-size: 11px;
 font-weight: normal;
 color: #fff;
 line-height: 15px;
 margin: 15px 0px 15px 0px; 
}
.revp {
 margin: 6px 0px 8px 0px;
}
h1 {
 font-size: 12px;
 font-family: Tahoma, Verdana, Arial, sans-serif;
 text-align:center;
 margin: 0px;
 color: #fff;
}
h2 {
 font-size: 14px;
 line-height: 22px;
 font-weight: bold;
 color: #fff;
 margin: 0px 0px 14px 0px;
}
h2 a:link {
 font-weight: bold;
 color: #7a53b5;
}
h2 a:visited {
 font-weight: bold;
 color: #fff;
}
h2 a:hover {
 font-weight: bold;
 color: #2b83c4;
 text-decoration: underline;
}
h3 {
 color: #9ce5e4;
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-weight: normal;
 font-size: 11px;
 padding: 0px;
 margin: 0px;
 text-align:center;
}
h3 a:link {
 font-weight: normal;
 color: #fff;
 text-decoration: none;
}
h3 a:visited {
 font-weight: normal;
 color: #fff;
 text-decoration: none;
}
h3 a:hover {
 font-weight: normal;
 color: #7a53b5;
 text-decoration: underline;
}
h4 {
color: #fff;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 11px;
padding: 0px;
margin: 0px;
}
h5 {
color: #fff;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 11px;
padding: 0px;
margin: 0px;
}
h6 {
color: #fff;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 11px;
padding: 0px;
margin: 0px;
}
.taho {
 font-family: Tahoma, Verdana, Arial, sans-serif;
}

HTML {
 scrollbar-face-color: #7a53b5; 
 scrollbar-highlight-color: #000;
 scrollbar-3dlight-color: #fff; 
 scrollbar-track-color: #fff; 
 scrollbar-arrow-color: #fff;
}
.blink {
 font-weight: bold;
 font-size: 12px;
 text-align:center;
 padding: 0px;
 margin: 0px;
 width: 150px;
 border: 0px;
}
.blink a:link { 
 color: #2b83c4;
 font-weight: bold;
}
.blink a:visited {
 color: #2b83c4;
 font-weight: bold;
}
.blink a:hover {
 color: #2b83c4;
 font-weight: bold;
 text-decoration: underline;
 }
.forward {
 background: url("images/menu.gif");
 font-weight: bold;
 font-size: 13px;
 color: #fff;
 border: 1px solid #fff;
}
img {
 border: 1px solid #fff;
}	
#container {
 text-align:left;
 background: url("images/bgm.gif");
 width: 100%;
 min-height: 100%;
 margin:auto;
 border: 1px solid #fff;
}
.header {
 background: #000;
 margin: 0px;
 border: 0px none;
 }
.menubar {
 height:28px;
 background: url("images/menu.gif");
 margin: 0px;
 padding-left: 40px;
 border-top: solid #fff 1px;	
 border-bottom: solid #fff 1px;
}
.main {
 min-height: 364px;
 font-size: 11px;
 padding: 5px 20px 5px 20px;
 margin: 0px;
 overflow: auto;
}
.outfooter {
 background: url("images/menu.gif");
 padding: 5px 0px 5px 0px;
 margin: 10px;
 border: 1px solid #fff;
 height:18px;
}
.infooter {
 font-size: 10px;
 text-align: center;
 color: #fff;
 font-weight: normal;
 padding: 2px 0px 3px 0px;
 margin: 0px;
}	
.text {
 margin:10px 0px;
 padding:0px;
}
/*.protext p {
 color: #d8cde9;
}*/
.space {
margin-bottom: 10px;
}
.select {
 background: url("images/menu.gif");
 font-family: Verdana, Tahoma, Arial, sans-serif;
 font-weight: bold;
 font-size: 12px;
 text-align:center;
 padding: 6px 0px;
 width: 100px;
 border: 1px solid #000;
 }
.select a:link {
 font-weight: bold;
 color: #fff;
 }
.select a:visited {
 color: #fff;
 font-weight: bold;
 }
.select a:hover {
 color: #000;
 font-weight: bold;
 text-decoration: underline;
 }
ul#nav li.topl {
 border-top: 1px solid #fff;
}
ul, td {
 margin: 0px;
}
:focus {
 outline: 0;
}
ul#nav {
 position:relative;
 z-index:10 !important; /* This keeps the dropdown buttons visible above jQuery slideshows, Flash components or any absolute positioned elements below them (as long as those elements' Z-Index is less than 3) */
 width:980px;
 padding: 0;
 list-style:none;
}
ul#nav li {
 float:left;
 background: #accffa;
 border: 0px;
}
ul#nav li.sub {
 width:154px;
 background: transparent;
}
ul#nav li:hover {
 position:static;  /* This fixes an occasional IE7 error */
 background: url("images/menuh.gif");
 background-position: 155px 0px;
}
ul#nav li a {
 color: #fff;
 display:block;
 width:150px;
 height:14px;
 padding: 7px 10px;
 margin: 0px;
 text-align:center;
 text-decoration:none;
 font-size:11px;
 font-family: Verdana, Tahoma, Arial, sans-serif;
 font-weight:normal;
}
ul#nav li.sub a {
 width:114px;
 padding-right:30px;
}
ul#nav li ul {
 position: absolute;
 left: -9999em;
 z-index:1;
 width: 192px;
 margin: 0px;
 padding: 0px;
 list-style:none;
}
ul#nav li:hover ul {
 left: auto;
}
ul#nav li ul li {
 position:relative;
 left:-1px;
 /*float:none;*/
 background:#a67ee2;
 border-top: 0px solid #fff;
 border-right: 1px solid #fff;
 border-bottom: 1px solid #fff;
 border-left: 1px solid #fff;
height:22px;
}
ul#nav li ul li.sub {
 background: #a67ee2 url("images/arrow.gif") 146px 7px no-repeat;
}
ul#nav li ul li:hover {
 position:relative;
 left:-1px;
 background: #7a53b5;
 background-position: 160px 0px;
}
ul#nav li ul li a {
 width:150px;
 height:auto;
 padding: 4px 10px;
 color:#fff;
 line-height: normal;
 text-align:left;
 text-decoration:none;
 font-size:11px;
 font-weight:normal;
}
ul#nav li ul li.sub a {
 width:134px;
 padding-right:10px;
}







ul#nav li ul li ul {
 margin: -22px 0 0 155px;
}

@-moz-document url-prefix() {
ul#nav li ul li ul {
 margin: -24px 0 0 155px;
    }
}





ul#nav li:hover ul li ul {
 left: -999em;
}
ul#nav li:hover ul, ul#nav li ul li:hover ul {
 left: auto;
}
ul#nav li:hover ul li ul, ul#nav li:hover ul li ul li ul {
 left: -999em;
}
ul#nav li:hover ul, ul#nav li ul li:hover ul, ul#nav li ul li ul li:hover ul {
 left: auto;
}
ul#nav li ul li:hover ul li ul, ul#nav li ul li:hover ul li ul li ul {
 left: -999em;
}
ul#nav li ul li:hover ul, ul#nav li ul li ul li:hover ul, ul#nav li ul li ul li ul li:hover ul {
 left: auto;
}

.rlist {
 background: url("images/bg.gif");
 border:2px solid #8b59d6;
 z-index:1;
 overflow:hidden;
 width:142px;
 float:left;
 padding:0px;
 margin:14px 18px 0px 0px;
 height:210px;
 text-align:center;
border-radius:10px;
-webkit-border-radius:10px;
}
.rlist img {
 border:1px solid #dbc4fe;
}
.rlista {
 width:142px;
 height:150px;
 padding:8px 0px 0px 0px;
 margin:0px;
vertical-align: middle;
}

/*
display: table-cell;
vertical-align: middle;
*/

.rlista span {
    display: inline-block;
    height: 80%;
}


.rlistb {
 float:left;
 width:142px;
 height:24px;
 padding:0px;
 text-align:center;
 margin:0px;
}
.rlistc {
 height:8px;
 margin-bottom:5px;
//margin-bottom:3px;
 padding:0px;
}
.rlistd {
 font-size:10px;
 height:10px;
}
.res {
 color:#fff;
 cursor:default;
}
.rch {
 color:#f3c342;
 cursor:default;
}
.rvid {
 color:#9ce5e4;
 cursor:default;
}
.rcam {
 color:#999;
 cursor:default;
}


.rtop {
 color: #000;
 background: url("images/menu.gif");
 border: 1px solid #fff;
 margin: 0px 0px; 10px 0px;
 padding: 2px;       
}
.rtop a:link {
 font-weight: normal;
 color: #fff;
 text-decoration: none;
}
.rtop a:visited {
 font-weight: normal;
 color: #fff;
 text-decoration: none;
}
.rtop a:hover {
 font-weight: normal;
 color: #000;
 text-decoration: underline;
}





.an {
color: #fff;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 11px;
width: 108px;
display: block;
float: left;
padding: 0px;
margin: 0px;
}
.lin a:link {
color: #9ce5e4;
font-weight: bold;
font-size: 11px;
 text-decoration: none;
}
.lin a:visited {
color: #9ce5e4;
font-weight: bold;
font-size: 11px;
 text-decoration: none;
}
.lin a:hover {
 color: #7a53b5;
 font-weight: bold;
 font-size: 11px;
 text-decoration: underline;
}
.lint {
 color: #fff;
 font-weight: bold;
 font-size: 11px;
}
.txbox {
 height: 184px;
 width: 422px;
 background: url("/images/bg.gif");
 border: 2px solid #8b59d6;
 margin: 0px 0px 14px 6px;
 padding: 10px 15px 0px 15px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.txboxa {
 height: 182px;
 width: 422px;
 background: url("/images/bg.gif");
 border: 2px solid #8b59d6;
 margin: 0px 0px 16px 6px;
 padding: 10px 15px 0px 15px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.innav {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 background: url("images/bg.gif");
 border: 2px solid #8b59d6;
 padding: 3px 10px;
 color: #fff;
 margin: 10px 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.innav a:link {
 color: #9ce5e4;
 font-weight: bold;
 text-decoration: none;
}
.innav a:visited {
 color: #9ce5e4;
 font-weight: bold;
 text-decoration: none;
}
.innav a:hover {
 color: #7a53b5;
 font-weight: bold;
 text-decoration: underline;
}
.innavs {
 background: url("images/prbg.gif");
 border: 2px solid #8b59d6;
 padding: 5px 10px;
 color: #fff;
 margin: 15px 0px 10px 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.innavs a:link {
 color: #9ce5e4;
 font-weight: bold;
 text-decoration: none;
}
.innavs a:visited {
 color: #9ce5e4;
 font-weight: bold;
 text-decoration: none;
}
.innavs a:hover {
 color: #7a53b5;
 font-weight: bold;
 text-decoration: underline;
}
.adcon {
 font-family:Tahoma, Verdana, Arial, sans-serif;
 background:url("images/bg.gif");
 border:2px solid #8b59d6;
 padding:20px 10px;
 margin:5px;
 color:#fff;
 border-radius:10px
-moz-border-radius:10px;
-webkit-border-radius:10px;
}
.but {
 color:#fff;
 font-size: 11px;
 padding: 4px 10px;
 outline: none;
 border: 2px solid #8b59d6;
 background: url("images/bg.gif");
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.buta {
 background: url("images/bg.gif");
 border-left: 1px solid #8b59d6;
 border-right: 1px solid #8b59d6;
 border-bottom: 1px solid #8b59d6;
}
.myGal {
 border: 2px solid #8b59d6;
 background: url("images/bg.gif");
 padding: 0px;
 margin: 0px 0px 16px 10px;
 width: 466px;
 z-index: 5;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.gr {
 color: #9ce5e4;
}
.grb {
 margin: 0px;
 padding: 0px;
 color: #9ce5e4;
 font-weight: bold;
 font-size: 11px;
}
.error {
 color: red;
 font-weight: bold;
}
.snon {
 padding: 10px;
 margin-bottom: 5px;
 background: url("images/bgm.gif");
 border: 1px solid #fff;
}
.ocol {
 color: #fffacd;
 font-weight: bold;
}
.ibord {
 border:1px solid #dbc4fe;
}
.bronze {
 color:#cd7f32;
}
.silver {
 color:#c0c0c0;
}
.gold {
 color:#eac117;
}
.dynamic-tab-pane-control.tab-pane {
 position: relative;
 width:	100%;		/* width needed weird IE bug */
 margin-right: -2px;	/* to make room for the shadow */
}
.dynamic-tab-pane-control .tab-row .tab {
 height: 15px;
 background: url("images/bgm.gif");
 position: relative;
 top: 0;
 display: inline;
 float:	left;
 overflow: hidden;
 cursor: Default;
 margin: 0px -4px 0px 2px;
 padding: 2px 8px 0px 8px;
 border: 2px solid #8b59d6;
 z-index: 1;
 font-family: Verdana, Tahoma, Arial, sans-serif;
 font-size: 10px;
 font-weight: normal;
 white-space: nowrap;
 text-align: center;
}
.dynamic-tab-pane-control .tab-row .tab.selected {
 height: 15px !important;
 background: url("images/bg2.gif");
 color: #fff;
 z-index: 3;
}
.dynamic-tab-pane-control .tab-row .tab a {
 font-weight: bold;
 text-decoration: none;
 cursor: default;
}
.dynamic-tab-pane-control .tab-row .tab.hover {
 height: 15px !important;
 background: url("images/bg81.gif");
 color: #fff;
 z-index: 3;
}
.dynamic-tab-pane-control .tab-page {
 clear: both;
 border: 1px solid rgb( 145, 155, 156 );
 background: #f5f5f5;
 z-index: 2;
 position: relative;
 top: -2px;
 font: 11px Tahoma;
 color:	#000;
 filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0)
					progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135);
	/*244, 243, 238*/
	/* 145, 155, 156*/
 padding: 7px;
}
.dynamic-tab-pane-control .tab-row {
 z-index: 1;
 white-space: nowrap;
}





























select { 
 color:#fff;
//color:#000;
 font: 12px Verdana, Arial, Helvetica, sans-serif;
 font-weight:normal;
 text-decoration: none;
 background: url("/images/bg.gif");
 border: 1px solid #8b59d6;
 border-style:solid;
 border-width:1px;
 border-color:#8b59d6;
}
option { 
 color:#000;
 font: 12px Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 text-decoration: none;
 background-color: #bd9feb;
 //background-color: #fff;
 border:1px solid #8b59d6;
 border-style: solid;
 border-width: 1px;
 border-color: #8b59d6;
}
textarea { 
 color:#fff;
 font: 13px Verdana, Arial, Helvetica, sans-serif;
 font-weight: normal;
 text-decoration: none;
 background: url("images/bg.gif");
 border: 2px solid #8b59d6;
 border-style: solid;
 border-width: 2px;
 border-color: #8b59d6;
 margin: 0px 1px 4px 0px;
}
input.submit {
 color:#fff;
 font: 13px Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 text-decoration: none;
 background: url("images/bg.gif");
 border: 1px solid #8b59d6;
-moz-outline: 1px solid #8b59d6;
-moz-border-radius: 10px;
-moz-background-clip: padding;
 border-style: solid;
 border-width: 1px;
 border-color: #8b59d6;
 padding: 14px;
}
input {
 color:#fff;
 font: 13px Verdana, Arial, Helvetica, sans-serif;
 font-weight: normal;
 text-decoration: none;
 background: url("images/bg.gif");
 border: 1px solid #8b59d6;
 border-style: solid;
 border-width: 1px;
 border-color: #8b59d6;
}

a.tooltip {
 position: relative;
 vertical-align:top;
 text-decoration: none;
}
a.tooltip span {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 display: none;
 text-decoration: none;
 position: absolute;
 top: -8px;
 left: 26px;
 width: 160px;
 padding: 1px 3px 1px 6px;
 z-index: 99;
 background: url("images/bg.gif");
 border: 2px solid #8b59d6;
 color: #fff;
 font-weight: bold;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
a:hover.tooltip {
 font-size: 99%; /* this is just for IE */
 z-index: 100;
}
a:hover.tooltip span {
 display: block;
 text-decoration: none;
}


#my-page { padding:9px; width:1000px; text-align:left; margin:2px auto; color:#fff; }
#my-page, #my-page .sb-inner { background:#000 url(images1/grad.png) repeat-x; }
#my-page .sb-border { background:#fff; }



